Urgent - Add-on needed

Tecplot's automation language

Python scripts were supported in the alpha version for Legacy 360 (2013). Python inquiries in 2017 should be directed to the PyTecplot Forum.

Moderators: davetaflin, salter, steve, jprenaud, straton, Chris Idso

cfdmapper
Newbie
Posts: 2
Joined: Wed Sep 23, 2015 11:00 am
Location: Casablanca

Urgent - Add-on needed

Postby cfdmapper » Wed Sep 23, 2015 11:12 am

I'm a Moroccan PhD student, I used to run your "Locatezonesminmax" add-on in a previous version of tecplot 360. I updated my OS and tecplot to win7 64bit and 360EX 64bit-2015 R1 respectively. Therefor, the old addon is not compatible anymore with the current version tecplot. I surfed over tecplot
official site and I get the information to contact M. Connelly for the newer version of this add-on. But unfortunately, his email address is not correct or obsolete. As far as I need this add-on for my calculations, please could you help me!

Thanks in advance

Svetlana
Expert
Posts: 93
Joined: Sun Dec 22, 2013 3:08 pm
Location: Australia
Contact:

Re: Urgent - Add-on needed

Postby Svetlana » Thu Jan 14, 2016 5:00 pm

From this discussion, maybe tibetriver is Mike on this forum. Send him a private message?


Return to “Tecplot Macro Language”

Who is online

Users browsing this forum: No registered users and 1 guest